<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CSS - Cansei de Ser Sexy!</title>

  <style>
    .vermelho {
      color: red;
    }

    .verde {
      color: green;
    }

    .azul {
      color: blue;
    }

    .texto-grande {
      font-size: 26px;
    }

    .cor-de-fundo {
      background-color: rgb(0, 255, 98);
    }

    .azul.texto-grande.cor-de-fundo {
      border: 1px solid black;
    }
  </style>
</head>

<body>

  <p class="vermelho">Este texto é vermelho</p>

  <p class="verde">Este texto é verde</p>

  <p class="azul texto-grande cor-de-fundo">Este texto é azul</p>

</body>

</html>